@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}

.about{
    padding: var(--cont) 0;
}
.about h3{
    font-size: var(--fs24);
    line-height: 1.7em;
    margin: 0 0 1.2em;
    text-align: center;
}
.about p{
    width: 75em;
    margin: auto;
    font-size: var(--fs16);
    line-height: 1.7em;
    text-align: center;
}
.contents{
    padding: var(--cont) 0;
}
.contents > small{
    font-size: var(--fs18);
    margin: 0 0 1.1111em;
    display: block;
    text-align: center;
}
.contents > strong{
    font-size: var(--fs34);
    margin: 0 0 1em;
    text-align: center;
    display: block;
}
.contents > p{
    width: 40em;
    margin: auto;
    font-size: var(--fs20);
    text-align: center;
    line-height: 1.7em;
}
.kiwami{
    background: #e9e7e0;
}
.hikaku{
    width: 80em;
    margin: 6em auto 2em;
    display: flex;
    justify-content: space-between;
}
.hikaku li{
    width: 48%;
}
.hikaku li strong{
    margin: 0 0 1.25em;
    font-size: var(--fs16);
    display: block;
    text-align: center;
}
.info{
    width: 80em;
    margin: 0 auto 5em;
}
.info li strong{
    font-size: var(--fs20);
    line-height: 1.7em;
    margin: 0 0 .5em;
    display: block;
}
.info li p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.info li + li{
    margin: 3em 0;
}
.nishikawa{
    width: 80em;
    margin: 0 auto var(--cont);
    padding: 0 0 3em;
    border-bottom: 1px solid #000;
}
.nishikawa strong{
    font-size: var(--fs16);
    margin: 0 0 1.25em;
    position: relative;
    display: block;
}
.nishikawa strong::before{
    content: '';
    width: calc(100% - 6.8em);
    height: 1px;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.nishikawa p{
    font-size: var(--fs16);
    line-height: 1.7em;
    margin: 0 0 1.25em;
}
.nishikawa a{
    font-size: var(--fs12);
    width: 20.8em;
    margin: auto;
    aspect-ratio: 250/50;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item{
    width: 120em;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > img{
    width: 48%;
}
.item > div{
    width: 48%;
}
.item > div p{
    font-size: var(--fs16);
    margin: 0 0 6.25em;
    line-height: 1.7em;
}
.wata{
    background: #e4e6e9;
}
.main{
    width: 80em;
    margin: 0 auto 5em;
}
.main img{
    margin: 0 0 2em;
}
.main p{
    font-size: var(--fs20);
    line-height: 1.7em;
}
.column{
    width: 120em;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 3em;
}
.column li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.column li img{
    width: 48%;
}
.column li div{
    width: 48%;
}
.column li div strong{
    margin: 0 0 .5em;
    font-size: var(--fs20);
    line-height: 1.7em;
    display: block;
}
.column li div p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.item_wrap{
    padding: var(--cont) 0 0;
}
.item_wrap > strong{
    margin: 0 0 5em;
    font-size: var(--fs18);
    display: block;
    text-align: center;
}
.coat{
    background: #eae4e1;
}
.coat .column{
    margin: 5em auto 8em;
}
.styling{
    width: 57.5em;
    margin: auto;
    padding: 5em 0 0;
}
.styling strong{
    font-size: var(--fs16);
    margin: 0 0 1.25em;
    display: block;
    text-align: center;
}
.styling > div{
    margin: 0 0 3em;
}
.styling > em{
    font-size: var(--fs18);
    display: block;
    margin: 0 0 .7em;
}
.styling > p{
    font-size: var(--fs16);
    margin: 0 0 1em;
    line-height: 1.7em;
}
.styling + .styling{
    margin: 5em auto 0;
}

@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 8em;
    }
    .about{
        padding: var(--cont) 4%;
    }
    .about h3{
        text-align: left;
    }
    .about p{
        width: 100%;
        text-align: left;
    }
    .contents > p{
        width: 92%;
        text-align: left;
    }
    .hikaku{
        width: 92%;
    }
    .info{
        width: 92%;
    }
    .info li + li{
        margin: 2em 0 6em;
    }
    .nishikawa{
        width: 92%;
    }
    .nishikawa strong{
        margin: 0 0 1.5em;
    }
    .item{
        width: 100%;
        display: block;
    }
    .item > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item > div{
        width: 92%;
        margin: auto;
    }
    .item > div p{
        margin: 0 0 2.8em;
    }
    .main{
        width: 92%;
    }
    .main img{
        margin: 0 0 8em;
    }
    .column{
        width: 92%;
        gap: 5em;
    }
    .column li{
        align-items: flex-start;
        flex-direction: column;
    }
    .column li div{
        display: contents;
    }
    .column li div strong{
        order: 10;
        margin: 0 0 1.4em;
    }
    .column li img{
        width: 100%;
        margin: 0 0 2em;
        order: 20;
    }
    .column li div p{
        order: 30;
    }
    .item_wrap > strong{
        margin: 0 0 4em;
    }
    .staff.contents > p{
        text-align: center;
    }
    .styling{
        width: 92%;
    }
}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}
.slick-prev, .slick-next{
    color: rgba(0, 0, 0, 0);
    top: 48%;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
@media screen and (max-width:768px) {
    .styling > div{
        width: 100%;
        overflow-x: scroll;
        padding-bottom: 2em;
    }
    .styling > div ul{
        display: flex;
        gap: 2em;
    }
    .styling > div ul li{
        min-width: 28em;
    }
}